.titoli {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #CC0000;
	text-indent: 3px;
	letter-spacing: 1px;
	background-color: #E8E8E1;

} 

td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 64%; font-weight: normal} 
.box {
	background-image: url(images/box.gif);
	background-repeat: no-repeat;
	line-height: 16px;

}
.BOX-CONTENUTO {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: #FFF;
}
.BOX-CONTENUTO a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #A60000;
	font-weight : bold;
	text-decoration: none;
		}
		.BOX-CONTENUTO a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #A60000;
	font-weight : bold;
	text-decoration: none;
		}
		.BOX-CONTENUTO a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #A60000;
	font-weight : bold;
	text-decoration: none;
		}

.menu {
	background-color: #E8E8E1;

}
        .menu a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #818181;
	font-weight : bold;
	text-decoration: none;
		}
		.menu a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #818181;
	font-weight : bold;
	text-decoration: none;
		}
		.menu a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #818181;
	font-weight : bold;
	text-decoration: none;
		}

	
a:link {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
a:active {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}


.nuovo-box  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
	letter-spacing: 1px;
	background-color: #E8E8E1;
	padding: 2px;
	margin: 3px;
	border: 1px solid #818181;

	
}
		.nuovo-box a:link {
	color: #A60000;
	font-weight : bold;
	text-decoration: none;
		}
		.nuovo-box a:active {
	color: #A60000;
	font-weight : bold;
	text-decoration: none;
		}
		.nuovo-box a:visited {
	color: #A60000;
	font-weight : bold;
	text-decoration: none;
		}

.link-evidenza  {  
}
		.link-evidenza a:link {
	color: #A60000;
	font-weight : bold;
	text-decoration: none;
		}
		.link-evidenza a:active {
	color: #A60000;
	font-weight : bold;
	text-decoration: none;
		}
		.link-evidenza a:visited {
	color: #A60000;
	font-weight : bold;
	text-decoration: none;
		}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #fff;
	height: 1px;
	margin-top: 1px;
}
.testopiccolo {
	font-weight: normal;
	padding-left: 3px;
	padding-right: 3px;
	text-align: justify;
	letter-spacing: 1px;
}
.testo-contenuto {
	font-weight: normal;
	text-align: justify;
	padding-right: 3px;
	padding-left: 3px;

}
li {
	line-height: 15px;
	list-style-image: url(images/p_elenco.gif);
}
h1 {
	font-size: 0.7em;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 10px;
	line-height: 16px;
	background-color: #CACAB9;
	padding: 2px;




}
h2 {
	font-weight: bold;
	color: #CC0000;
	font-size: 0.7em;


}
.titoli-sottolineati {
	font-weight: bold;
	color: #CC0000;
	letter-spacing: 1px;


}
.testo-articoli {
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	text-align: justify;
	letter-spacing: 1px;

}
.bancadati-titolorosso {
	font-weight: bold;
	color: #CC0000;

}

.bancadati-box-rosso {
	background-color: #FFF;
	letter-spacing: 1px;
	left: 5px;
	margin-left: 4px;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 2px;
}	

        .bancadati-box-rosso a:link {
	color: #cc0000;
	font-weight : bold;
	text-decoration: none;
		}
		.bancadati-box-rosso a:active {
	color: #cc0000;
	font-weight : bold;
	text-decoration: none;
		}
		.bancadati-box-rosso a:visited {
	color: #cc0000;
	font-weight : bold;
	text-decoration: none;
		}



.bancadati-titoloverde {
	font-weight: bold;
	color: #95B85C;

}
.bancadati-box-verde {
	background-color: #FFF;
	letter-spacing: 1px;
	margin-left: 4px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 3px;
}
        .bancadati-box-verde a:link {
	color: #95B85A;
	font-weight : bold;
	text-decoration: none;
		}
		.bancadati-box-verde a:active {
	color: #95B85A;
	font-weight : bold;
	text-decoration: none;
		}
		.bancadati-box-verde a:visited {
	color: #95B85A;
	font-weight : bold;
	text-decoration: none;
}

	
.linkhome {
	color: #FFF;
	text-decoration: none;
}
    .linkhome a:link {  
		color: #FFF;
		text-decoration: none
}
		.linkhome a:active {  
		color: #FFF;
		text-decoration: none
}
		.linkhome a:visited {  
		color: #FFF;
		text-decoration: none
}

.p-elenco-verde {
	line-height: 15px;
	list-style-image: url(images/p_elenco_verde.gif);
}
.titoli-bdati {
	
	color: #CC0000;
	font-weight: bold;
	letter-spacing: 1px;
	word-spacing: 2px;
	margin: 2px;
	text-align: center;
}
.titoli-bdati-verde {

	color: #95B85C;
	font-weight: bold;
	letter-spacing: 1px;
	word-spacing: 2px;
	margin: 2px;
	text-align: center;
}
